[Snort-users] DAQ 2.0.0 Error with 2.9.4.1

Nicholas Horton fivetenets at ...14399...
Wed Mar 27 14:02:17 EDT 2013


Thanks. It is helping I'm just not there yet. Maybe I'll try aagain from a fresh cent install. I just tried again after fully cleaning the old install and Configs and it still bombs when I try to configure snort using your line below. Same error on the daq_static library not found.

I'm using 64 bit CentOS 6.4 if that makes a difference.

Nick

On Mar 27, 2013, at 1:26 PM, Mayur Patil <ram.nath241089 at ...11827...> wrote:

> Then, I wish to add that you should manually delete all snort configurations on machine along with Daq-2.0.0 
> 
> configured now. Don't delete daq preinstalled with CentOS. And retry with above installation steps.
> 
> I am saying as it worked for me.
> 
> Hope it will help !!
> 
> --
> Cheers,
> Mayur
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20130327/6ebae158/attachment.html>


More information about the Snort-users mailing list